require 'mxx_ru/binary_unittest'

module Test_Stdsn_Quantity_Binstream
	PATH = 'test/stdsn/quantity/binstream'

	MxxRu::setup_target(
		MxxRu::BinaryUnittestTarget.new(
			"#{PATH}/prj.ut.rb",
			"#{PATH}/prj.rb" )
	)

end

